Subject: Re: Dmca Esc
From: "E. Ganin" <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sat, 1 Sep 2012 04:22:11 +0530 (IST)

done

with regards, 
Ganin 

----- Original Message -----
From: "M ramananda" <[email-masked]>
To: "E ganin" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>
Sent: Saturday, September 1, 2012 3:36:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Dmca Esc

Hi, 

Name : Danielle Robinson Van Barneveld 
Phone : 519-451-4952 
Email : [email-masked] 
Best time : Now 

Chat Transcript : 

Shelly ( 03:10:57 ) : Hi There 
I am looking to ease my debt. I have a mortgage, but we are. Only 3.5 years into it. I have a credit card that's maxed at 20,000 with 19% interest, payments are 500 a month. A loan for 40, 000 we are now almost $8000 under that. Payments for that are $850 a month. Our mortgage is $900 a month. We are making ends meet but no room for errror. I a tired of living on this tight buget. Please let me know if I have any options 
Shelly has joined the chat. 
Shelly ( 03:11:16 ) : Would you like to know how our program works? 
Danielle ( 03:15:43 ) : Hi 
Danielle ( 03:15:57 ) : Yes please 
Shelly ( 03:12:01 ) : First of all…..We take over the management of your debts. 
Shelly ( 03:12:08 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 03:12:11 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 03:12:14 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 03:12:17 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 03:12:20 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 03:12:24 ) : Would you like to know if you can qualify for the program? 
Shelly ( 03:12:26 ) : Would you like to know if you can qualify for the program? 
Danielle ( 03:18:58 ) : Yes please 
Shelly ( 03:14:39 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 03:14:43 ) : What’s your full name & telephone number? 
Danielle ( 03:22:50 ) : Danielle Robinson Van Barneveld 519-451-4952 
Shelly ( 03:20:29 ) : Thanks for the details 
Shelly ( 03:20:48 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 03:20:52 ) : What’s the best time to call? 
Danielle ( 03:25:40 ) : Can you call now :) 
Shelly ( 03:21:58 ) : I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible. 
Danielle ( 03:26:46 ) : Is there a number I can ca 
Danielle ( 03:26:49 ) : Ll 
Danielle ( 03:26:52 ) : Call 
Shelly ( 03:23:02 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST). 
Danielle ( 03:28:20 ) : Ok thanks I will my self . I assume it's closed during the holiday Monday 
Shelly ( 03:24:06 ) : Cheers 
Shelly ( 03:24:13 ) : Thanks for visiting Debt Managers 
Shelly ( 03:24:14 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh